• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Tomcat chokes on Struts Validator Plug-In

 
Marcellus Tryk
Ranch Hand
Posts: 64
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I'm trying to get the Validator working in my Struts application. The following is the last element in my struts-config.xml:

When I start Tomcat I get the following error:SEVERE: Parse Error at line 81 column 70: Attribute "className" is required and must be specified for element type "plug-in".
org.xml.sax.SAXParseException: Attribute "className" is required and must be specified for element type "plug-in".
Can anyone give me hint about what I'm doing wrong?
Thanks!
Marcellus Tryk
[ January 26, 2003: Message edited by: Marcellus Tryk ]
 
Marcellus Tryk
Ranch Hand
Posts: 64
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I discovered the problem - namely I'm a dork! The error message is pointing right to the problem but I just couldn't see it - I had 'classname' instead of 'className'. I think I didn't see it because I copied and pasted from an example on a website and therefore expected it to be correct.
- Marcellus
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic